@import 'reset';
@import 'variables.global';
@import 'styles';

body.body {
  background-color: var(--cl-black-1);
  font-size: var(--f-size-default);
  color: var(--cl-white);
  font-family: 'Red Hat Display';
  font-family: var(--f-default);
}
